Переполнение буфера в OpenWBEM

Дата публикации:
19.10.2005
Всего просмотров:
1166
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: OpenWBEM

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

Несколько целочисленных переполнений обнаружено в OpenWBEM. Удаленный пользователь может выполнить произвольный код на целевой системе. Подробности уязвимости не сообщаются.

URL производителя: www.suse.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: [suse-security-announce] SUSE Security Announcement: OpenWBEM (SUSE-SA:2005:060)

или введите имя

CAPTCHA